using System;
using Addison_Wesley.Codebook.Filesystem;

namespace Addison_Wesley.Codebook.Filesystem.DemoLib
{
   public class Demo
   {
      /* Metoda pro zjištění jména adresáře knihovn tříd.
       * Bude volána z aplikace pro účely demonstrace */
      public string GetFolderName()
      {
         return FileUtil.GetLibraryFolderName();
      }
   }
}
